/* light */
@font-face {
    font-family: 'OpenSans';
    src: url('light.eot');
    src: url('light.eot?#iefix') format('embedded-opentype'),
         url('light.woff') format('woff'),
         url('light.ttf') format('truetype'),
         url('light.svg#light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('light-italic.eot');
    src: url('light-italic.eot?#iefix') format('embedded-opentype'),
         url('light-italic.woff') format('woff'),
         url('light-italic.ttf') format('truetype'),
         url('light-italic.svg#light-italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

/* regular */
@font-face {
    font-family: 'OpenSans';
    src: url('regular.eot');
    src: url('regular.eot?#iefix') format('embedded-opentype'),
         url('regular.woff') format('woff'),
         url('regular.ttf') format('truetype'),
         url('regular.svg#regular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('regular-italic.eot');
    src: url('regular-italic.eot?#iefix') format('embedded-opentype'),
         url('regular-italic.woff') format('woff'),
         url('regular-italic.ttf') format('truetype'),
         url('regular-italic.svg#regular-italic') format('svg');
    font-weight: 400;
    font-style: italic;
}

/* semibold */
@font-face {
    font-family: 'OpenSans';
    src: url('semibold.eot');
    src: url('semibold.eot?#iefix') format('embedded-opentype'),
         url('semibold.woff') format('woff'),
         url('semibold.ttf') format('truetype'),
         url('semibold.svg#semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('semibold-italic.eot');
    src: url('semibold-italic.eot?#iefix') format('embedded-opentype'),
         url('semibold-italic.woff') format('woff'),
         url('semibold-italic.ttf') format('truetype'),
         url('semibold-italic.svg#semibold-italic') format('svg');
    font-weight: 600;
    font-style: italic;
}

/* bold */
@font-face {
    font-family: 'OpenSans';
    src: url('bold.eot');
    src: url('bold.eot?#iefix') format('embedded-opentype'),
         url('bold.woff') format('woff'),
         url('bold.ttf') format('truetype'),
         url('bold.svg#bold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('bold-italic.eot');
    src: url('bold-italic.eot?#iefix') format('embedded-opentype'),
         url('bold-italic.woff') format('woff'),
         url('bold-italic.ttf') format('truetype'),
         url('bold-italic.svg#bold-italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

/* extrabold */
@font-face {
    font-family: 'OpenSans';
    src: url('extrabold.eot');
    src: url('extrabold.eot?#iefix') format('embedded-opentype'),
         url('extrabold.woff') format('woff'),
         url('extrabold.ttf') format('truetype'),
         url('extrabold.svg#extrabold') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('extrabold-italic.eot');
    src: url('extrabold-italic.eot?#iefix') format('embedded-opentype'),
         url('extrabold-italic.woff') format('woff'),
         url('extrabold-italic.ttf') format('truetype'),
         url('extrabold-italic.svg#black-extrabold') format('svg');
    font-weight: 900;
    font-style: italic;
}